CVE-2007-0451

2007-02-16T00:00:00
ID UB:CVE-2007-0451
Type ubuntucve
Reporter ubuntu.com
Modified 2007-02-16T00:00:00

Description

Apache SpamAssassin before 3.1.8 allows remote attackers to cause a denial of service via long URLs in malformed HTML, which triggers "massive memory usage."